Subject: Re: SFIO: A Safe/Fast I/O Library
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 19 Aug 2002 16:41:26 +0200

Hallo Gerrit,

Am Montag, 19. August 2002 um 16:36 schriebst du:

> Hallo Cygwinners,

> http://www.research.att.com/sw/tools/sfio/

> They ported it to UWIN and Windows too.

> It builds OOTB, I compiled Perl using libsfio.a and all
> tests are still passing successful.

Oops, I didn't saw this in the log:

"perl5 can use the sfio library, but it is experimental.
You seem to have sfio available, do you want to try using it? [n]  
Ok, avoiding sfio this time.  I'll use stdio instead.
Removing unneeded -lsfio from library list"

> Would it be worth a try to use sfio on Cygwin?

I'll try a build with sfio now.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/